using UnityEngine;
using System.Collections;

public class WinController : MonoBehaviour
{


    public Silhouette Man;
    public Silhouette Woman;
    // Use this for initialization
    void Start()
    {
        Man.gameObject.SetActive(GameManager.Instance().Stats.AsMan);
        Woman.gameObject.SetActive(!GameManager.Instance().Stats.AsMan);
    }

    // Update is called once per frame
    void Update()
    {

    }
}
